/* CSS Document for Chilli Temptations*/

body {
margin:0;
margin-top:50px;
background-color:#FFFFFF;
background-image:url(images/bg_pattern.png);
font-family:Verdana, Arial, Helvetica, sans-serif;
}

h3 {
color:#9B1E1E;
font-family:Georgia, "Times New Roman", Times, serif;
font-size: 0.9em;
display:block;
border-bottom:solid 1px #9B1E1E;
padding-bottom:3px;
margin-top:5px;
}

.footer {
color:#999999;
font-size:0.7em;
text-align:left;
padding-top:10px;
padding-left:15px;
}

/* Layout */

#wrapper {
min width: 442px;
margin:auto;
margin-top:70px;
}

